# Class ArchiveNurseDataConfig

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents the configuration settings used to control the archiving process for nurse-related data.

    public class ArchiveNurseDataConfig

Inheritance
  object
  ArchiveNurseDataConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Active

    public bool Active { get; set; }

#### Property Value

bool

### EndDateAfterMinutes

    public int EndDateAfterMinutes { get; set; }

#### Property Value

int